Subject: Re: [lojban] x3 of dasni

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 12 Aug 2002 22:53:20 +0000

la pycyn cusku di'e

>If any nail
>will do, then {mo nitcu lo dinko} will give the wrong impression, leading 
>us
>to ask things like "which one?" The correct thing to say is {mi nitcu tu'a
>lo dinko}, where the {tu'a} blocks all the extensional moves. On the other
>hand, when time came to drive the golden spike, Mr. Stanford (or whoever)
>could have said {mi nitcu lo dinko} and been quite all right, for the
>question "which one?" has a meaningful answer.

The way I understand {tu'a}, {mi nitcu tu'a lo dinko} and
{mi nitcu lo dinko} are not compatible types of expression.
I understand {tu'a lo dinko} as {le du'u lo dinko co'e}, and
it sounds odd that {nitcu} could take either nails or
propositions (or whatever du'u are) as its second argument.
Or maybe we can say {mi nitcu lo dinko a le du'u lo dinko co'e},
but having the same word for "I need x" and "I need that x"
does not sound very Lojbanic to me.

On the other hand {mi nitcu lo dinko} and {mi nitcu lo'e dinko}
are compatible type of expressions, because both have nails
as the second argument, in one case referred to by extension
and in the other case by intension.

><<
>The idea is that there is no named critter in the case of
>{lo'e broda}, just as {zi'o} names no critter.
> >>
>
>Well, take {lo'e broda} to be a sumti of some sort -- as {zi'o} is not, for
>all it goes into a sumti place.

What I'm suggesting is that all it does in the sumti place is
blot it, just like {zi'o}, but differs from {zi'o} in that
it blots and adds semantic content. Both leave behind a selbri
with fewer places, and neither names a critter.

>I thought it named the
>typical/average/archetype of/type of broda, which is a thing in Lojban
>terms, unless you have a better proposal (I do, by the way, at least for 
>some
>of these readings, but I'm waiting for a good case to spring it again).

I don't have a formal proposal, maybe I will adhere to yours.
But the essence is that {broda lo'e brode} should not entail
{broda da}.

>And if {lo'e brode} is not a
>sumti, if it really is like {zi'o} then it is a meaningless plug, like 
>{zi'o}
>and so no different from {lo'e brodi} and the like.

Why can't there be meaningful plugs?

mu'o mi'e xorxes

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com